export declare const options: {
    disableLiquid: import("../../../../core/config").ExtendedOption;
    applyPresets: import("../../../../core/config").ExtendedOption;
    resolveConditions: import("../../../../core/config").ExtendedOption;
    conditionsInCode: import("../../../../core/config").ExtendedOption;
    lintDisabled: import("../../../../core/config").ExtendedOption;
    allowHTML: import("../../../../core/config").ExtendedOption;
    needToSanitizeHtml: import("../../../../core/config").ExtendedOption;
};
